/*

Theme Name: X – Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x

*/

p, ul, li
{
    color: #666
}
h1
{
    font-size: 250%!important;
    color:#0068A6!important;
}
.x-promo-content h4
{
margin-top: 0px;
text-align: center;
font-size: 19px;
}
.x-promo-content
{
    padding: 1em!important;
    padding-top: 5px!important
}

.x-promo-content ul {
    list-style-type: none;
    margin-left: 0;
    padding-left: 1em;
}

.x-promo-content ul li:before {    
    font-family: 'FontAwesome';
    content: '\f00c';
    margin:0 5px 0 -15px;
    
}


.x-btn.orangebtn
{
	background-color: #F58428;
	 border: none;
	color: white
}
.x-btn.orangebtn:hover
{
	background-color: #E06C14;
	border: none;
	color: white
}

.x-btn.greenbtn
{
    background-color: #2A8538;
     border: 1px solid white;
    color: white
}
.x-btn.greenbtn:hover
{
    background-color: #186624;
    border: 1px solid white;
    color: white
}
.x-btn.greenbtn.solution {
    padding:15px!important;
    font-size: 20px!important
}

/*______SOLUTIONS TABLE BELOW_______*/

/*hides the thead which caused issues with responsiveness*/
.tablepress-id-1 .row-1
{
    display: none;
}
.tablepress-id-1
{
    border-top: 1px dashed #D3D3D3!important
}

.tablepress-id-1 .row-21
{
    border-bottom: 1px dashed #D3D3D3!important
}

/*darker green*/
.tablepress-id-1 tr.row-3 td, .tablepress-id-1 tr.row-5 td, .tablepress-id-1 tr.row-7 td 
{
	background-color: #7AC143!important

}

/*lighter green*/
.tablepress-id-1 tr.row-4 td, .tablepress-id-1 tr.row-6 td
{
	background-color: #EDFFED

}

/*darker blue*/
.tablepress-id-1 tr.row-8 td
{
	background-color: #00A5E4
}

/*lighter blue*/
.tablepress-id-1 tr.row-9 td
{
	background-color: #DBF0FF
}

/*darker red*/
.tablepress-id-1 tr.row-10 td
{
	background-color: #F24F65
}

/*lighter red*/
.tablepress-id-1 tr.row-11 td
{
	background-color: #FCD6D6
}

/*darker orange*/
.tablepress-id-1 tr.row-12 td, .tablepress-id-1 tr.row-14 td, .tablepress-id-1 tr.row-16 td, .tablepress-id-1 tr.row-18 td, .tablepress-id-1 tr.row-20 td
{
	background-color: #EF944F
}
/*lighter orange*/
.tablepress-id-1 tr.row-13 td, .tablepress-id-1 tr.row-15 td, .tablepress-id-1 tr.row-17 td, .tablepress-id-1 tr.row-19 td, .tablepress-id-1 tr.row-21 td
{
	background-color: #F9DECA
}

/*Widths on the table columns*/

/* .tablepress-id-1 .column-2, .tablepress-id-1 .column-3, .tablepress-id-1 .column-4, .tablepress-id-1 .column-5, .tablepress-id-1 .column-6, .tablepress-id-1 .column-7, .tablepress-id-1 .column-8, .tablepress-id-1 .column-9, .tablepress-id-1 .column-10, .tablepress-id-1 .column-11, .tablepress-id-1 .column-12, .tablepress-id-1 .column-13, .tablepress-id-1 .column-14, .tablepress-id-1 .column-15, .tablepress-id-1 .column-16, .tablepress-id-1 .column-17, .tablepress-id-1 .column-18, .tablepress-id-1 .column-19
 {
    max-width: 80px!important;
}*/

.tablepress-id-1 .column-1


/*text within thge cells*/
   .tablepress-id-1 td
    {
    	
    	


    	
    }


   #tablepress-1 td 
   {
   	text-align: center!important;
    vertical-align: middle!important;
    font-size: 12px!important;
    
    
   }


.tablepress-id-1 td a 
{
	color: black;
	text-decoration: underline;
}

.tablepress-id-1 td a:hover
{
	color: black;
	text-decoration: none;
}
   /*the first column of Solutions*/
    .tablepress-id-1 td.column-1
    {

    	text-align: left!important;
    	padding-left: 30px!important;
    	
    }

/*The Solutions heading cell*/ 
     .tablepress-id-1 tr.row-2 td.column-1 
    {
    	text-transform: uppercase;
    	font-size: 14px;
    	color: #0F70AB!important;
        font-weight: bold;
        vertical-align: bottom;
        background-color: #F4F4F4
    }


 .tablepress-id-1 th.column-1 
 {
 font-size: 20px!important;
 vertical-align: bottom!important;
 
 background-color:#F5F5F5!important;

 }

 /*White Border to the right of the sticky 1st column and table header*/ 
.tablepress-id-1 td.column-1 
{
    border-right: 5px solid white!important
}
.tablepress-id-1 th.column-1
{
    border-right:none!important
}


.tablepress-id-1 tr td
{
	
	color:black;
    border-right: 2px solid #F5F5F5!important;
    border-top: none;



} 

/*The background-color in the header row*/
.tablepress thead th
{
	background-color: #F5F5F5!important
}

.dataTables_scrollBody
{
    min-height: 840px!important
}
/*__________FINISH SOLUTIONS TABLE_____________*/


/*margin on bullets in the main slider gallery*/
.bullet
{
    margin-right: 5px!important;
    opacity: .7
}
.displaynone
{
    visibility: hidden
}

.x-promo-image-wrap img 
{
    display: none
}

.staff .one-fourth{

border: 1px solid rgba(0,0,0,0.15);
border-radius: 4px;
-webkit-box-shadow: 0 0.125em 0.275em 0 rgba(0,0,0,0.125);
box-shadow: 0 0.125em 0.275em 0 rgba(0,0,0,0.125);
background-color: white;
text-align: center;
padding-bottom: 20px
}

.staff .x-1-4
{
    border: 1px solid rgba(0,0,0,0.15);
border-radius: 4px;
-webkit-box-shadow: 0 0.125em 0.275em 0 rgba(0,0,0,0.125);
box-shadow: 0 0.125em 0.275em 0 rgba(0,0,0,0.125);
background-color: white;
text-align: center;
padding-bottom: 20px
}

.staff .x-1-4 img.x-img
{
    width:100%!important;
}


.staff .one-fourth  img.x-img
{
    width:100%!important;
}

/*Moves the h6 higher up due to the flag overlay on profile image*/
.staff .one-fourth h6
{
    margin: 0px 5px 0px 15px;
    display: inline-block;
     position: relative;
    top: -10px;
}

.staff .x-1-4 h6
{
    margin: 0px 5px 0px 5px;
    display: inline-block;
     position: relative;
    top: -10px;
}

.x-promo-image-wrap
{
    height:100px;
    text-align: center;
    padding-top: 10px
}

/*Below adds the background colour and the font-awesome icon to Climate Systems*/
.climateS .x-promo-image-wrap
{
    background-color: #7dc049
}
.climateS .x-promo-image-wrap:after
{
    

content: "\f185";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
/*--adjust as necessary--*/
    color: white;
    font-size: 50px;
    
    
}

/*Below adds the background colour and the font-awesome icon to Water Systems*/
.waterS .x-promo-image-wrap
{
    background-color: #00a7e2
}
.waterS .x-promo-image-wrap:after
{
    

content: "\f043";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
/*--adjust as necessary--*/
    color: white;
    font-size: 50px;
    
    
}

/*Below adds the background colour and the font-awesome icon to Control Systems*/
.controlS .x-promo-image-wrap
{
    background-color: #e1113b
}
.controlS .x-promo-image-wrap:after
{
    

content: "\f108";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
/*--adjust as necessary--*/
    color: white;
    font-size: 50px;
    
    
}

/*Below adds the background colour and the font-awesome icon to Automation/Labour Systems*/
.autoS .x-promo-image-wrap
{
    background-color: #f28233
}
.autoS .x-promo-image-wrap:after
{
    

content: "\f085";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
/*--adjust as necessary--*/
    color: white;
    font-size: 50px;
    
    
}

/*Below adds the background colour and the font-awesome icon to Service and Training*/
.serviceT .x-promo-image-wrap
{
    background-color: #8536c5
}
.serviceT .x-promo-image-wrap:after
{
    

content: "\f0ad";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
/*--adjust as necessary--*/
    color: white;
    font-size: 50px;
    
    
}











.x-btn:before 
{
    content: "\f101";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    margin-right: 5px
}
h1.climateB 
{
    background-color: #7DC049;
    color:white!important;
    padding: 5px;
    margin:30px 0;
}

h1.climateB:before
{
    content: "\f185";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    margin: 0 20px 0 10px;
}

/*Water Systems heading on category homepage*/
h1.waterB 
{
    background-color: #00a7e2;
    color:white!important;
    padding: 5px;
    margin:30px 0;
}

h1.waterB:before
{
    content: "\f043";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    margin: 0 20px 0 10px;
}

/*Control Systems heading on category homepage*/
h1.controlB 
{
    background-color: #e1113b;
    color:white!important;
    padding: 5px;
    margin:30px 0;
}

h1.controlB:before
{
    content: "\f108";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    margin: 0 20px 0 10px;
}

/*Automation Systems heading on category homepage*/
h1.autoB 
{
    background-color: #f28233;
    color:white!important;
    padding: 5px;
    margin:30px 0;
}

h1.autoB:before
{
    content: "\f085";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    margin: 0 20px 0 10px;
}

/*Services and Training heading on category homepage*/
h1.servicesTr 
{
    background-color: #8536c5;
    color:white!important;
    padding: 5px;
    margin:30px 0;
}

h1.servicesTr:before
{
    content: "\f0ad";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    margin: 0 20px 0 10px;
}

h1.servicesTr.hat:before
{
    content: "\f19d";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    margin: 0 20px 0 10px;
}








/*Reduce spacing between columns for product categories on homepage*/

@media only screen and (min-width: 768px) {
.product-cat-row .x-column {
    margin-right: 1.5%!important;
    width:15.41111%;
}

.product-cat-row .x-column.last, .x-column:last-of-type {
    margin-right: 0px!important;
}

}

/*Reduce heading and bullet text size for product categories*/

.product-cat-row h4 {
    font-size: 16px;
}

.product-cat-row li {
    font-size: 12px;
}



/*Below adds the background colour and the font-awesome icon to Medicinal Cannabis*/
.cannabisT .x-promo-image-wrap {
    background-color: #333;
}

.cannabisT .x-promo-image-wrap:after
{
content: "\e800";
    font-family: "fontello";
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
/*--adjust as necessary--*/
    color: white;
    font-size: 50px;  
}

/*Medicinal Cannabis ad on home page*/
.cannabisAd
{
    background-color: #333;
    padding: 40px 40px;
    color: white;
    padding-top: 15px;
}

.cannabisAd h3, .cannabisAd h4, .cannabisAd a, .cannabisAd a:hover {
    color: white;
}

.cannabisAd h3:before {
    content: "\e800";
    font-family: fontello;
    font-style: normal;
    font-weight: normal;
    margin: 0 20px 0 10px;
}

/*Medicinal Cannabis ad image on home page*/
.cannabisAd-img .x-img {
    margin-bottom: 0px;
    width: 100%;
}

/*Medicinal Cannabis ad on home page mobile format - Without this, the image will not display*/
@media only screen and (min-width: 768px) {
.cannabisAd-img img {
     display:none;
}

.cannabisAd-img {
    background-image: url(../../uploads/2018/05/medicinal_cannabis_01.jpg)!important;
    background-repeat: no-repeat;
    background-size: cover;
}

}





/* Medicinal Cannabis product page icon and heading style*/
h1.cannabisB {
    background-color: #333!important;
    color: white!important;
    padding: 5px!important;
    margin: 30px 0!important;
}

h1.cannabisB:before {
    content: "\e800";
    font-family: fontello;
    font-style: normal;
    font-weight: normal;
    margin: 0 20px 0 10px;
}








/*Below adds the background colour and the font-awesome icon to Training and services page boxes - Service*/
.servicesTr .x-promo-image-wrap
{
    background-color: #8536c5
}
.servicesTr .x-promo-image-wrap:after
{
    

content: "\f0ad";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
/*--adjust as necessary--*/
    color: white;
    font-size: 50px;
    
    
}

/*Below adds the background colour and the font-awesome icon to Training and services page boxes - Training*/

.servicesTr.hat .x-promo-image-wrap:after
{
    

content: "\f19d";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
/*--adjust as necessary--*/
    color: white;
    font-size: 50px;
       
}

/*replace bullets with Font-awesome*/
 .climateB ul {
    list-style-type: none;
    margin-left: 0;
    padding-left: 1em;
}

a.arrows:before {    
font-family: 'FontAwesome';
content: '\f101';
margin:0 5px 0 0;
color: #20782D

}
.climateB h5
{
    margin-top: 5px
}
.x-navbar .sub-menu .current-menu-item > a
{
    background-color: inherit!important
}
/*a lead in paragraph style for opening paragraphs or highlights*/
.lead p 
{
    font-size: 15px;
    font-weight: 100;
    color: #666
    
}
/*container that limits the size of the product sliders*/
.slidercontainer
{
    max-width: 800px!important
}

/*add icons as background images to the Product accordians*/
.yield .x-accordion-heading a
{
    background-image: url(images/yield.png);
    background-repeat: no-repeat;
    background-position: 95% center;
}

.costs .x-accordion-heading a
{
    background-image: url(images/costs.png);
    background-repeat: no-repeat;
    background-position: 95% center;
}

.energy .x-accordion-heading a
{
    background-image: url(images/energy.png);
    background-repeat: no-repeat;
    background-position: 95% center;
}

.disease .x-accordion-heading a
{
    background-image: url(images/disease.png);
    background-repeat: no-repeat;
    background-position: 95% center;
}

.sales .x-accordion-heading a
{
    background-image: url(images/sales.png);
    background-repeat: no-repeat;
    background-position: 95% center;
}

.water .x-accordion-heading a
{
    background-image: url(images/water.png);
    background-repeat: no-repeat;
    background-position: 95% center;
}

.quality .x-accordion-heading a
{
    background-image: url(images/quality.png);
    background-repeat: no-repeat;
    background-position: 95% center;
}

.ventilation .x-accordion-heading a
{
    background-image: url(images/ventilation.png);
    background-repeat: no-repeat;
    background-position: 95% center;
}

.profit .x-accordion-heading a
{
    background-image: url(images/profit.png);
    background-repeat: no-repeat;
    background-position: 95% center;
}

.motivation .x-accordion-heading a
{
    background-image: url(images/motivation.png);
    background-repeat: no-repeat;
    background-position: 95% center;
}

.risk .x-accordion-heading a
{
    background-image: url(images/risk.png);
    background-repeat: no-repeat;
    background-position: 95% center;
}

.planning .x-accordion-heading a
{
    background-image: url(images/planning.png);
    background-repeat: no-repeat;
    background-position: 95% center;
}

.balance .x-accordion-heading a
{
    background-image: url(images/balance.png);
    background-repeat: no-repeat;
    background-position: 95% center;
}

.nutrient .x-accordion-heading a
{
    background-image: url(images/nutrient.png);
    background-repeat: no-repeat;
    background-position: 95% center;
}

.wastage .x-accordion-heading a
{
    background-image: url(images/wastage.png);
    background-repeat: no-repeat;
    background-position: 95% center;
}

.time .x-accordion-heading a
{
    background-image: url(images/time.png);
    background-repeat: no-repeat;
    background-position: 95% center;
}

.management .x-accordion-heading a
{
    background-image: url(images/management.png);
    background-repeat: no-repeat;
    background-position: 95% center;
}

.productivity .x-accordion-heading a
{
    background-image: url(images/productivity.png);
    background-repeat: no-repeat;
    background-position: 95% center;
}

.h-feature-headline span i
{
    background-color: #0069A2!important
}
.botRow h4 span
{
    color: #0069A2!important
}

/*Background swish for top of the page*/
.x-logobar
{
 background-image: url(images/pp-curve-bkgd2.png);
    background-repeat: no-repeat;
    background-position: center -10%;
    background-size:100% auto;
}

/* Colours in Products Sub Menu below*/
li.ClimateG
{
    background-color: #7DC049;
    margin-bottom: 1px
    
}
li.ClimateG a
{
    color:white!important
}

li.ClimateG a:hover
{
    background-color: #6EAA3D!important;
}

li.WaterB
{
    background-color: #00A7E2;
    margin-bottom: 1px
    
}
li.WaterB a
{
    color:white!important
}

li.WaterB a:hover
{
    background-color: #098AB5!important;
}

li.ControlR
{
    background-color: #E1113B;
    margin-bottom: 1px
    
}
li.ControlR a
{
    color:white!important
}

li.ControlR a:hover
{
    background-color: #BC1234!important;
}

li.AutoO
{
    background-color: #F28233;
    margin-bottom: 1px
    
}
li.AutoO a
{
    color:white!important
}

li.AutoO a:hover
{
    background-color: #D66E28!important;
}

/*new services and training menu colour*/

li.ServicesT
{
    background-color: #8536C5;
    margin-bottom: 1px
    
}
li.ServicesT a
{
    color:white!important
}

li.ServicesT a:hover
{
    background-color: #631F9B!important;
}



li.CannabisM {
    background-color: #333;
    margin-bottom: 1px;
}

.sub-menu .CannabisM a:hover {
    background-color:#111!important;
}

li.CannabisM a {
    color: white!important;
}




/*Style up the links in the 4 category boxes on the homepage*/
.x-promo-content li a
{
    color: #666
}
.x-promo-content li a:hover
{
    text-decoration: underline;

}

.galleryContainer .x-container-fluid.max
{
    padding: 20px 100px
}

/*Controls the heading above the Solutions Table*/
.solution-headL
{
    display: inline-block;
    float: left;
    margin:0 0 0 20px;
    color:#085F91
}
.solution-headR
{
    display: inline-block;
    float: right;
    margin:0 100px 0 20px;
    color:#E21737
}



.clearF
{
    clear: both;
}

/*Background colours and style to testimonial boxes on product page*/
.WaterT
{
    background-color: #00A7E2;
    padding: 40px 40px;
    color: white
}
.ClimateT
{
    background-color: #7DC049;
    padding: 40px 40px;
    color: white
}
.ControlT
{
    background-color: #E1113B;
    padding: 40px 40px;
    color: white
}
.AutoT
{
    background-color: #F28233;
    padding: 40px 40px;
    color: white
}


.testimonialBlock
{
    border:1px solid rgba(0, 0, 0, 0.15);
    background-color: white;
    box-shadow: 0 0.125em 0.275em 0 rgba(0, 0, 0, 0.125)
   
    
}
/*testimonial box display half page*/


.WaterT h4, .ClimateT h4, .ControlT h4, .AutoT h4
{
    color: white;
    margin:0px!important;
    padding:20px 0px!important;
}


/*removes the featured image on Post pages*/
.entry-thumb img
{
    display: none;
}


/*removes the extended article from the Media Full listing Page*/

.archive.category-media .entry-content 
{
    display: none
}

/*media entries display more efficiently*/
.archive.category-media .entry-wrap
{
    padding: 20px 60px
}
.archive.category-media h2.entry-title
{
    font-size: 20px
}

.archive.category-media .hentry
{
    margin-top: 2em
}

/*Removes the hover effect on the recent post with image feature on media page*/
.page-id-22 .x-recent-posts a:hover img
{
    opacity: 1!important
}

/*adds the PP green border to the recent post strips*/
.x-recent-posts a:hover
{
    border: 1px solid #20772d
}
h3.Atablehead
{
    display: none;
    color:#666;
 
}

/*Center align featured recent-post image and remove padding below image*/

.x-recent-posts .x-recent-posts-img {
   padding-bottom: 0px!important;
   text-align: center;
}



/*don't display the list of validation errors on the contact form*/

.screen-reader-response ul
{
    display: none
}

/*changes the validation error messages to red*/
.wpcf7-not-valid-tip{
    color: red

}

/*keeps the form restricted in width on larger screens*/
.contactform
{
    padding: 0 120px
}

/*The flag and nationality overlay on contact page*/
 .flagC
 {
    position: relative;
    top:-40px;
    float:left;
    width:100%;
    background: rgba(0,0,0,.5);
 }

.flagC img
{
    float: left;
    margin:5px 0 0 5px;
}

.flagC span
{
    float: right;
    color:white;
    margin:0 5px 0 0;
    font-size: 12px
}

/*text colour in the product accordians*/
.x-accordion-inner
{
    color: #666
}
/*limit the size of video and prezis in the product accordians*/
.x-accordion-inner iframe
{
    max-width: 560px;
}

/*space around casestudy logos*/
.caselogos img
{
    margin: 20px 30px 0px 0px
}

/*extra space ontop of heading on the right side of the testimonial block*/
.testimonialBlock h5
{
    padding-top: 30px
}
/*Extended Profile Headings*/
.profile h5
{
    margin-top: 0px
}

.profile h1
{
    margin:0px 0px 40px 0px;
}

/*text align right on the left column of the extended profile page*/
.profile .one-fourth
{
    text-align: right
}

.profile strong
{
    /*font-weight: 100*/
    
    
}

.profile address
{
     color: #999;
    font-weight: 100;
    /*font-family: "Courier New", Courier, monospace*/
}
.page-id-1029 h4
{
    margin: 10px 0 20px 0
}
.page-id-1029 h6
{
    margin-top: 0px
}

.featured h4
{
    margin-top: 0px
}

/*padding so icons are not overlayed by text on mobile devices*/
.x-accordion-heading a.x-accordion-toggle
{
    padding-right:70px
}
/*custom layout for 5 columns on the homepage*/
.x-column.vccustom
{
    width:18%;
    margin-right: 2%
}
/*Hover overwrite for heading tags*/
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover, .h1 a:hover, .h2 a:hover, .h3 a:hover, .h4 a:hover, .h5 a:hover, .h6 a:hover {
    color: #20782d;
}



/*Overrides after major changes from theme update*/

.x-navbar .desktop .x-nav > li > a:hover, .x-navbar .desktop .x-nav > .x-active > a, .x-navbar .desktop .x-nav > .current-menu-item > a {
    box-shadow: inset 0 4px 0 0 #20782d;
}



.x-btn, .button, [type="submit"] {
    color: #272727;
    border-color: #e5e5e5;
    background-color: #ff2a13;
    border-width: 3px;
    text-transform: uppercase;
    background-color: transparent;
    border-radius: 0.25em;
}


.x-btn:hover, .button:hover, [type="submit"]:hover {
    color: #272727;
    border-color: #20772d;
    border-width: 3px;
    text-transform: uppercase;
    background-color: transparent;
}

.x-topbar .p-info, .x-topbar .p-info a, .x-navbar .desktop .x-nav > li > a, .x-navbar .desktop .sub-menu a, .x-breadcrumb-wrap a, .x-breadcrumbs .delimiter {
    color: #b5b5b5;
}

.x-navbar .desktop .x-nav > li > a span:not(:hover) {
    color: #4c4c4c;
}


.x-navbar .desktop .x-nav > li > a:hover, .x-navbar .desktop .x-nav > .x-active > a, .x-navbar .desktop .x-nav > .current-menu-item > a, .x-navbar .desktop .sub-menu a:hover, .x-navbar .desktop .sub-menu .x-active > a, .x-navbar .desktop .sub-menu .current-menu-item > a, .x-navbar .desktop .x-nav .x-megamenu > .sub-menu > li > a, .x-navbar .mobile .x-nav li > a:hover, .x-navbar .mobile .x-nav .x-active > a, .x-navbar .mobile .x-nav .current-menu-item > a {
    color: #000000;
}

:focus {outline:none!important;}
::-moz-focus-inner {border:0!important;}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a, .h1 a, .h2 a, .h3 a, .h4 a, .h5 a, .h6 a, blockquote {
    color: #272727;
}

a, h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover, .x-topbar .p-info a:hover, .x-breadcrumb-wrap a:hover, .widget ul li a:hover, .widget ol li a:hover, .widget.widget_text ul li a, .widget.widget_text ol li a, .widget_nav_menu .current-menu-item > a, .x-widgetbar .widget ul li a:hover, .x-accordion-heading .x-accordion-toggle:hover, .x-comment-author a:hover, .x-comment-time:hover, .x-recent-posts a:hover .h-recent-posts {
    color: #20782d;
}

a {
    text-decoration: none;
    -webkit-transition: color 0.3s ease,background-color 0.3s ease,border-color 0.3s ease,box-shadow 0.3s ease;
    transition: color 0.3s ease,background-color 0.3s ease,border-color 0.3s ease,box-shadow 0.3s ease;
    outline: 0;
}


body {
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    color: #b5b5b5;
    background: #ffffff!important;
}


.entry-thumb:before, .x-pagination span.current, .flex-direction-nav a, .flex-control-nav a:hover, .flex-control-nav a.flex-active, .mejs-time-current, .x-dropcap, .x-skill-bar .bar, .x-pricing-column.featured h2, .h-comments-title small, .x-entry-share .x-share:hover, .x-highlight, .x-recent-posts .x-recent-posts-img:after {
    background-color: #20782d;
}


.x-nav-tabs > .active > a, .x-nav-tabs > .active > a:hover {
    box-shadow: inset 0 3px 0 0 #20782d!important;
}


a:hover, .widget.widget_text ul li a:hover, .widget.widget_text ol li a:hover, .x-twitter-widget ul li a:hover {
    color: #002114;
}

.x-nav-tabs>li>a {

	background-color: #fff;
	height: 60px;
	color: #272727;
}

.x-nav-tabs>li>a:hover {

	background-color: #fff;
	color: #272727;
	box-shadow: inset 0 3px 0 0 #20782d;
}





 /*______________Media Queries_______________*/

/* Position logo inline with menu on desktop */
@media only screen and (min-width: 1300px) {

.x-logobar {
    border-bottom: unset;
	background-position: center -1%;
}


.x-logobar-inner {
	padding: 35px!important;
}

.x-logobar-inner {
	text-align: left;
}

.x-logobar-inner .x-container img {
position: absolute;
	margin-top: 12px;
}

.x-navbar {
	border-bottom: none;
  background-color: unset;
}

.x-navbar.x-navbar-fixed-top {
	padding-bottom: 0px;
	background-color: #fff!important;
}

.x-navbar .x-nav {
    margin-top: -15px!important;
	transition: all 0.25s ease;
}

.x-navbar.x-navbar-fixed-top .x-nav {
	    margin-top:0px!important;
}
	
body.x-navbar-fixed-top-active .x-navbar-wrap {
    height: 65px!important;
}

.x-navbar-inner {
    min-height: 65px!important;
}
	
	.x-navbar.x-navbar-fixed-top .x-navbar-inner {
	min-height: 60px!important;

	}
	
}

.x-navbar {
	box-shadow: 0 5px 5px -2.5px rgba(0,0,0,0.135);
	transition: all 0.25s ease;
}
	
.admin-bar .x-navbar-fixed-top, .admin-bar .x-navbar-fixed-left, .admin-bar .x-navbar-fixed-right {
    transition: all 0.25s ease;
}

@media screen and (max-width: 1600px) {

/*adds the scroll bar to the 'About' page when the table starts overflowing the page*/
.page-id-20 h3.Atablehead
{
    display: block;
    
}

 
}



/*overwrite customizer for extra space between logo and curve*/
@media screen and (max-width: 1299px) {
.x-logobar-inner {
	padding-top: 35px!important;
    padding-bottom: 10px!important;
	background-position: center -2%;
}
}


@media screen and (max-width: 1150px) {

/*adds the scroll bar to the 'Projects' page when the table starts overflowing the page*/
.page-id-24 h3.Atablehead
{
    display: block;
    
}

.contactform
{
    padding: 0
}
 
}

@media screen and (min-width: 1600px) {

/*overwrite customizer for extra space between logo and curve*/
.x-logobar-inner
{
    padding-top: 40px!important
}

 
}
 

@media screen and (max-width: 766px) {

/*overwrite for custom 5 column layout*/

    .x-column.vccustom{
    float: none;
    margin-right: 0;
    width: 100%;
}

.displaynone
{
    display: none!important
}

/*overwrite customizer for extra space between logo and curve*/
.x-logobar
{
/* background-image: none;*/
padding-top: 0px!important;
background-position: center top;

    
}
 /*header ontop of the table floats back to the left on small screens*/
.solution-headR
{
  
    float: left;
    margin:0 0 10px 0;
    
}

/*Smaller Find Your Solution button on mobile*/
.x-btn.greenbtn.solution {
    padding:6px!important;
    font-size: 9px!important
}

.galleryContainer .x-container-fluid.max
{
    padding: 0px
}
 
}

/*Flags need to go in separate stylesheet*/
.flag {
    width: 25px;
    height: 15px;
    background:url(images/flags.png) no-repeat
}

.flag.flag-ad {background-position: -25px 0}
.flag.flag-ae {background-position: -50px 0}
.flag.flag-af {background-position: -75px 0}
.flag.flag-ag {background-position: -100px 0}
.flag.flag-ai {background-position: -125px 0}
.flag.flag-al {background-position: -150px 0}
.flag.flag-am {background-position: -175px 0}
.flag.flag-an {background-position: -200px 0}
.flag.flag-ao {background-position: -225px 0}
.flag.flag-ar {background-position: -250px 0}
.flag.flag-as {background-position: -275px 0}
.flag.flag-at {background-position: -300px 0}
.flag.flag-au {background-position: -325px 0}
.flag.flag-aw {background-position: -350px 0}
.flag.flag-az {background-position: -375px 0}
.flag.flag-ba {background-position: 0 -15px}
.flag.flag-bb {background-position: -25px -15px}
.flag.flag-bd {background-position: -50px -15px}
.flag.flag-be {background-position: -75px -15px}
.flag.flag-bf {background-position: -100px -15px}
.flag.flag-bg {background-position: -125px -15px}
.flag.flag-bh {background-position: -150px -15px}
.flag.flag-bi {background-position: -175px -15px}
.flag.flag-bj {background-position: -200px -15px}
.flag.flag-bm {background-position: -225px -15px}
.flag.flag-bn {background-position: -250px -15px}
.flag.flag-bo {background-position: -275px -15px}
.flag.flag-br {background-position: -300px -15px}
.flag.flag-bs {background-position: -325px -15px}
.flag.flag-bt {background-position: -350px -15px}
.flag.flag-bv {background-position: -375px -15px}
.flag.flag-bw {background-position: 0 -30px}
.flag.flag-by {background-position: -25px -30px}
.flag.flag-bz {background-position: -50px -30px}
.flag.flag-ca {background-position: -75px -30px}
.flag.flag-cd {background-position: -100px -30px}
.flag.flag-cf {background-position: -125px -30px}
.flag.flag-cg {background-position: -150px -30px}
.flag.flag-ch {background-position: -175px -30px}
.flag.flag-ci {background-position: -200px -30px}
.flag.flag-ck {background-position: -225px -30px}
.flag.flag-cl {background-position: -250px -30px}
.flag.flag-cm {background-position: -275px -30px}
.flag.flag-cn {background-position: -300px -30px}
.flag.flag-co {background-position: -325px -30px}
.flag.flag-cr {background-position: -350px -30px}
.flag.flag-cu {background-position: -375px -30px}
.flag.flag-cv {background-position: 0 -45px}
.flag.flag-cy {background-position: -25px -45px}
.flag.flag-cz {background-position: -50px -45px}
.flag.flag-de {background-position: -75px -45px}
.flag.flag-dj {background-position: -100px -45px}
.flag.flag-dk {background-position: -125px -45px}
.flag.flag-dm {background-position: -150px -45px}
.flag.flag-do {background-position: -175px -45px}
.flag.flag-dz {background-position: -200px -45px}
.flag.flag-ec {background-position: -225px -45px}
.flag.flag-ee {background-position: -250px -45px}
.flag.flag-eg {background-position: -275px -45px}
.flag.flag-eh {background-position: -300px -45px}
.flag.flag-er {background-position: -325px -45px}
.flag.flag-es {background-position: -350px -45px}
.flag.flag-et {background-position: -375px -45px}
.flag.flag-eu {background-position: 0 -60px}
.flag.flag-fi {background-position: -25px -60px}
.flag.flag-fj {background-position: -50px -60px}
.flag.flag-fk {background-position: -75px -60px}
.flag.flag-fm {background-position: -100px -60px}
.flag.flag-fo {background-position: -125px -60px}
.flag.flag-fr {background-position: -150px -60px}
.flag.flag-ga {background-position: -175px -60px}
.flag.flag-gb {background-position: -200px -60px}
.flag.flag-gd {background-position: -225px -60px}
.flag.flag-ge {background-position: -250px -60px}
.flag.flag-gf {background-position: -275px -60px}
.flag.flag-gg {background-position: -300px -60px}
.flag.flag-gh {background-position: -325px -60px}
.flag.flag-gi {background-position: -350px -60px}
.flag.flag-gl {background-position: -375px -60px}
.flag.flag-gm {background-position: 0 -75px}
.flag.flag-gn {background-position: -25px -75px}
.flag.flag-gp {background-position: -50px -75px}
.flag.flag-gq {background-position: -75px -75px}
.flag.flag-gr {background-position: -100px -75px}
.flag.flag-gs {background-position: -125px -75px}
.flag.flag-gt {background-position: -150px -75px}
.flag.flag-gu {background-position: -175px -75px}
.flag.flag-gw {background-position: -200px -75px}
.flag.flag-gy {background-position: -225px -75px}
.flag.flag-hk {background-position: -250px -75px}
.flag.flag-hm {background-position: -275px -75px}
.flag.flag-hn {background-position: -300px -75px}
.flag.flag-hr {background-position: -325px -75px}
.flag.flag-ht {background-position: -350px -75px}
.flag.flag-hu {background-position: -375px -75px}
.flag.flag-id {background-position: 0 -90px}
.flag.flag-ie {background-position: -25px -90px}
.flag.flag-il {background-position: -50px -90px}
.flag.flag-in {background-position: -75px -90px}
.flag.flag-io {background-position: -100px -90px}
.flag.flag-iq {background-position: -125px -90px}
.flag.flag-ir {background-position: -150px -90px}
.flag.flag-is {background-position: -175px -90px}
.flag.flag-it {background-position: -200px -90px}
.flag.flag-je {background-position: -225px -90px}
.flag.flag-jm {background-position: -250px -90px}
.flag.flag-jo {background-position: -275px -90px}
.flag.flag-jp {background-position: -300px -90px}
.flag.flag-ke {background-position: -325px -90px}
.flag.flag-kg {background-position: -350px -90px}
.flag.flag-kh {background-position: -375px -90px}
.flag.flag-ki {background-position: 0 -105px}
.flag.flag-km {background-position: -25px -105px}
.flag.flag-kn {background-position: -50px -105px}
.flag.flag-kp {background-position: -75px -105px}
.flag.flag-kr {background-position: -100px -105px}
.flag.flag-kw {background-position: -125px -105px}
.flag.flag-ky {background-position: -150px -105px}
.flag.flag-kz {background-position: -175px -105px}
.flag.flag-la {background-position: -200px -105px}
.flag.flag-lb {background-position: -225px -105px}
.flag.flag-lc {background-position: -250px -105px}
.flag.flag-li {background-position: -275px -105px}
.flag.flag-lk {background-position: -300px -105px}
.flag.flag-lr {background-position: -325px -105px}
.flag.flag-ls {background-position: -350px -105px}
.flag.flag-lt {background-position: -375px -105px}
.flag.flag-lu {background-position: 0 -120px}
.flag.flag-lv {background-position: -25px -120px}
.flag.flag-ly {background-position: -50px -120px}
.flag.flag-ma {background-position: -75px -120px}
.flag.flag-mc {background-position: -100px -120px}
.flag.flag-md {background-position: -125px -120px}
.flag.flag-me {background-position: -150px -120px}
.flag.flag-mg {background-position: -175px -120px}
.flag.flag-mh {background-position: -200px -120px}
.flag.flag-mk {background-position: -225px -120px}
.flag.flag-ml {background-position: -250px -120px}
.flag.flag-mm {background-position: -275px -120px}
.flag.flag-mn {background-position: -300px -120px}
.flag.flag-mo {background-position: -325px -120px}
.flag.flag-mp {background-position: -350px -120px}
.flag.flag-mq {background-position: -375px -120px}
.flag.flag-mr {background-position: 0 -135px}
.flag.flag-ms {background-position: -25px -135px}
.flag.flag-mt {background-position: -50px -135px}
.flag.flag-mu {background-position: -75px -135px}
.flag.flag-mv {background-position: -100px -135px}
.flag.flag-mw {background-position: -125px -135px}
.flag.flag-mx {background-position: -150px -135px}
.flag.flag-my {background-position: -175px -135px}
.flag.flag-mz {background-position: -200px -135px}
.flag.flag-na {background-position: -225px -135px}
.flag.flag-nc {background-position: -250px -135px}
.flag.flag-ne {background-position: -275px -135px}
.flag.flag-nf {background-position: -300px -135px}
.flag.flag-ng {background-position: -325px -135px}
.flag.flag-ni {background-position: -350px -135px}
.flag.flag-nl {background-position: -375px -135px}
.flag.flag-no {background-position: 0 -150px}
.flag.flag-np {background-position: -25px -150px}
.flag.flag-nr {background-position: -50px -150px}
.flag.flag-nu {background-position: -75px -150px}
.flag.flag-nz {background-position: -100px -150px}
.flag.flag-om {background-position: -125px -150px}
.flag.flag-pa {background-position: -150px -150px}
.flag.flag-pe {background-position: -175px -150px}
.flag.flag-pf {background-position: -200px -150px}
.flag.flag-pg {background-position: -225px -150px}
.flag.flag-ph {background-position: -250px -150px}
.flag.flag-pk {background-position: -275px -150px}
.flag.flag-pl {background-position: -300px -150px}
.flag.flag-pm {background-position: -325px -150px}
.flag.flag-pn {background-position: -350px -150px}
.flag.flag-pr {background-position: -375px -150px}
.flag.flag-ps {background-position: 0 -165px}
.flag.flag-pt {background-position: -25px -165px}
.flag.flag-pw {background-position: -50px -165px}
.flag.flag-py {background-position: -75px -165px}
.flag.flag-qa {background-position: -100px -165px}
.flag.flag-re {background-position: -125px -165px}
.flag.flag-ro {background-position: -150px -165px}
.flag.flag-rs {background-position: -175px -165px}
.flag.flag-ru {background-position: -200px -165px}
.flag.flag-rw {background-position: -225px -165px}
.flag.flag-sa {background-position: -250px -165px}
.flag.flag-sb {background-position: -275px -165px}
.flag.flag-sc {background-position: -300px -165px}
.flag.flag-sd {background-position: -325px -165px}
.flag.flag-se {background-position: -350px -165px}
.flag.flag-sg {background-position: -375px -165px}
.flag.flag-sh {background-position: 0 -180px}
.flag.flag-si {background-position: -25px -180px}
.flag.flag-sk {background-position: -50px -180px}
.flag.flag-sl {background-position: -75px -180px}
.flag.flag-sm {background-position: -100px -180px}
.flag.flag-sn {background-position: -125px -180px}
.flag.flag-so {background-position: -150px -180px}
.flag.flag-sr {background-position: -175px -180px}
.flag.flag-st {background-position: -200px -180px}
.flag.flag-sv {background-position: -225px -180px}
.flag.flag-sy {background-position: -250px -180px}
.flag.flag-sz {background-position: -275px -180px}
.flag.flag-tc {background-position: -300px -180px}
.flag.flag-td {background-position: -325px -180px}
.flag.flag-tf {background-position: -350px -180px}
.flag.flag-tg {background-position: -375px -180px}
.flag.flag-th {background-position: 0 -195px}
.flag.flag-tj {background-position: -25px -195px}
.flag.flag-tk {background-position: -50px -195px}
.flag.flag-tl {background-position: -75px -195px}
.flag.flag-tm {background-position: -100px -195px}
.flag.flag-tn {background-position: -125px -195px}
.flag.flag-to {background-position: -150px -195px}
.flag.flag-tr {background-position: -175px -195px}
.flag.flag-tt {background-position: -200px -195px}
.flag.flag-tv {background-position: -225px -195px}
.flag.flag-tw {background-position: -250px -195px}
.flag.flag-tz {background-position: -275px -195px}
.flag.flag-ua {background-position: -300px -195px}
.flag.flag-ug {background-position: -325px -195px}
.flag.flag-um {background-position: -350px -195px}
.flag.flag-us {background-position: -375px -195px}
.flag.flag-uy {background-position: 0 -210px}
.flag.flag-uz {background-position: -25px -210px}
.flag.flag-va {background-position: -50px -210px}
.flag.flag-vc {background-position: -75px -210px}
.flag.flag-ve {background-position: -100px -210px}
.flag.flag-vg {background-position: -125px -210px}
.flag.flag-vi {background-position: -150px -210px}
.flag.flag-vn {background-position: -175px -210px}
.flag.flag-vu {background-position: -200px -210px}
.flag.flag-wf {background-position: -225px -210px}
.flag.flag-ws {background-position: -250px -210px}
.flag.flag-ye {background-position: -275px -210px}
.flag.flag-yt {background-position: -300px -210px}
.flag.flag-za {background-position: -325px -210px}
.flag.flag-zm {background-position: -350px -210px}
.flag.flag-zw {background-position: -375px -210px}
.flag.flag-scotland {background:url(images/scotland.png) no-repeat;background-position: 0px 0px}



/* Load fontello font for custom icons*/
@font-face {
      font-family: 'fontello';
      src: url('font/fontello.eot?');
      src: url('font/fontello.eot?#iefix') format('embedded-opentype'),
           url('font/fontello.woff?') format('woff'),
           url('font/fontello.ttf?') format('truetype'),
           url('font/fontello.svg?#fontello') format('svg');
      font-weight: normal;
      font-style: normal;
    }
    
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'fontello';
    src: url('../wp-content/themes/x-child/font/fontello.svg?#fontello') format('svg');
  }
}
*/
 
 [class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "fontello";
  font-style: normal;
  font-weight: normal;
  speak: none;
 
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  /* opacity: .8; */
 
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
 
  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;
 
  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;
 
  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */
 
  /* Font smoothing. That was taken from TWBS */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
 
  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}
 
.icon-marijuana:before { content: '\e801'; } /* '' */